.order-list_wrapper  {
    margin: 15px;
}
.order-list_modal {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,.7);
    display: flex;
    align-items: center;
    justify-content: center;
}
.list-group-item a {
    margin-right: 10px;
}
.add-order-services_item {
    margin-bottom: 10px;
}

.order-list span.badge {
    border-radius: 3px;
    margin-right: 4px;
    font-weight: 400;
    cursor: pointer;
    background: #4CAF50;
}

.modal {
    background: rgba(255,255,255,.7);
    display: block;
}
.modal-body label {
    font-weight: 400;
}
.list-group-item a {
    color: #525252;
}
.list-group-item a:hover {
    text-decoration: none;
    color: #111;
}
.list-group-item.active a {
    color: #fff;
}
.list-group-item.active a:hover {
    color: #fff;
}